(function(){
try{
var d=window._CNZZDbridge_81117990.bobject;
var scheme =  (document.location.protocol=='https:')?'https:':'http:';
d.callRequest([]);
d.callScript([]);
    d.createIcon([
    "<a href='http://quanjing.cnzz.com/' target='_blank' title='&#20840;&#26223;&#32479;&#35745;'><img border=0 hspace=0 vspace=0 src='http://icon.cnzz.com/img/2.gif'></a>"])
    }catch(err){}
})();
